(function($){
	$(document).ready(function(e){
		$(".home_section_3").owlCarousel({
			items:3,
			loop:true,
			navs:false,
			dots:false,
			autoplay:true,
			autoplayTimeout:2000,
			autoplayHoverPause:true,
			responsive:{
				0:{
					items:1,
					margin:8
				},
				420:{
					items:2,
					margin:8
				},
				780:{
					items:2,
					margin:8
				},
				991:{
					items:3,
					margin:6	
				}
			}
		});

		$(".home_section_7").owlCarousel({
			items:1,
			loop:true,
			navs:false,
			dots:false,
			autoplay:true,
			autoplayTimeout:3000,
			autoplayHoverPause:true,
			center:true,
			responsive:{
				420:{
					items:1
				},
				767:{
					items:1
				},
				991:{
					items:1	
				}
			}
		});


		$(".home_slider_main").owlCarousel({
			items:1,
			loop:true,
			navs:false,
			dots:false,
			autoplay:true,
			autoplayTimeout:3000,
			autoplayHoverPause:true,
			center:true,
			stagePadding:0,
			responsive:{
				420:{
					items:1
				},
				767:{
					items:1
				},
				991:{
					items:1	
				}
			}
		});

		
	})
})(jQuery)